img {
    max-width: 100%;
    height: auto;
}

 ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }
.contact-area {
    border-bottom: 1px solid #a0d9ef ;
}

.contact-content p {
    font-size: 15px;
    margin: 30px 0 60px;
    position: relative;
}
footer a{
    color: black;
}
footer a:hover{
    color:#03adb3;
}

.contact-content p::after {
    background: #353C46;
    bottom: -30px;
    content: "";
    height: 1px;
    left: 50%;
    position: absolute;
    transform: translate(-50%);
    width: 80%;
}

.contact-content h6 {
    color: white;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 10px;
}

.contact-content span {
    color: white;
    margin: 0 10px;
}

.contact-social {
    margin-top: 30px;
}

.contact-social > ul {
    display: inline-flex;
}

.contact-social ul li a {
    border: 1px solid black;
    color: black;
    display: inline-block;
    height: 40px;
    margin: 0 10px;
    padding-top: 7px;
    border-radius: 20px;
    transition: all 0.4s ease 0s;
    width: 40px;
}

.contact-social ul li a:hover {
    border: 1px solid #FAB702;
    color: #FAB702;
}

.contact-content img {
    max-width: 210px;
}

section, footer {
    background:#a0d9ef ;
    color: white;
}

footer p {
    padding: 40px 0;
    text-align: center;
    margin-bottom: 0px;
}

footer img {
    width: 44px;
}